PHP-инклюдинг в Limbo CMS event

Дата публикации:
05.01.2007
Всего просмотров:
2457
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
event (модуль к Limbo CMS) 1.x
Уязвимые версии: event (модуль к Limbo CMS) 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "lm_absolute_path" в сценарии eventcal/mod_eventcal.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/[script_path]/eventcal/mod_eventcal.php?lm_absolute_path=[file]

URL производителя: www.limbo-tr.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA